==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: gef-git r2434.db5b7b8-1 (Mon Feb  5 15:17:06 2024)
==> Retrieving sources...
  -> Cloning gef-git git repo...
Cloning into bare repository '/srv/build/builder/work/gef-git/gef-git'...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    gef-git ... Skipped
==> Making package: gef-git r2434.db5b7b8-1 (Mon 05 Feb 2024 03:17:18 PM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...
warning: removing 'python-ropper' from target list because it conflicts with 'ropper'

Packages (43) boost-libs-1.81.0-3.1  capstone-4.0.2-7.0  gdb-common-14.1-1.0
              libnsl-2.0.1-1.0  python-archinfo-9.2.49-1.0
              python-astroid-2.15.4-1.0  python-bitstring-3.1.9-4.0
              python-cffi-1.15.1-1.1  python-colorama-0.4.6-2.0
              python-dill-0.3.7-1.0  python-fastjsonschema-2.19.1-1.0
              python-filebytes-0.10.2-6.0  python-isort-5.13.2-1.0
              python-jaraco.text-3.11.1-3.1  python-lazy-object-proxy-1.9.0-1.1
              python-mccabe-0.7.0-4.0  python-more-itertools-10.1.0-1.0
              python-ordered-set-4.1.0-4.1  python-packaging-23.2-1.0
              python-platformdirs-4.1.0-1.0  python-ply-3.11-12.1
              python-pycparser-2.21-5.1  python-pyvex-9.2.26-1.1
              python-setuptools-1:69.0.3-1.0  python-toml-0.10.2-9.0
              python-tomli-2.0.1-3.1  python-tomlkit-0.12.3-1.0
              python-trove-classifiers-2024.1.8-1.1
              python-typing_extensions-4.9.0-1.0
              python-validate-pyproject-0.13-1.0  python-wrapt-1.14.1-2.0
              python-z3-solver-4.12.1-2.0  source-highlight-3.1.9-10.1
              z3-4.12.1-2.0  gdb-14.1-1.0  keystone-0.9.2-5.0
              python-3.11.6-1.0  python-capstone-4.0.2-7.0
              python-keystone-0.9.2-5.0  python-pylint-2.17.2-1.0
              python-unicorn-1.0.3-5.0  ropper-1.13.8-3.0  unicorn-1.0.3-5.0

Total Download Size:    47.36 MiB
Total Installed Size:  250.56 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 python-3.11.6-1.0-i686 downloading...
 z3-4.12.1-2.0-i686 downloading...
 gdb-14.1-1.0-i686 downloading...
 unicorn-1.0.3-5.0-i686 downloading...
 python-capstone-4.0.2-7.0-i686 downloading...
 keystone-0.9.2-5.0-i686 downloading...
 boost-libs-1.81.0-3.1-i686 downloading...
 python-pyvex-9.2.26-1.1-i686 downloading...
 python-keystone-0.9.2-5.0-i686 downloading...
 capstone-4.0.2-7.0-i686 downloading...
 python-pylint-2.17.2-1.0-any downloading...
 python-setuptools-1:69.0.3-1.0-any downloading...
 source-highlight-3.1.9-10.1-i686 downloading...
 python-astroid-2.15.4-1.0-any downloading...
 python-z3-solver-4.12.1-2.0-i686 downloading...
 python-cffi-1.15.1-1.1-i686 downloading...
 python-pycparser-2.21-5.1-any downloading...
 python-dill-0.3.7-1.0-any downloading...
 ropper-1.13.8-3.0-any downloading...
 python-isort-5.13.2-1.0-any downloading...
 python-archinfo-9.2.49-1.0-any downloading...
 gdb-common-14.1-1.0-i686 downloading...
 python-ply-3.11-12.1-any downloading...
 python-tomlkit-0.12.3-1.0-any downloading...
 python-packaging-23.2-1.0-any downloading...
 python-more-itertools-10.1.0-1.0-any downloading...
 python-bitstring-3.1.9-4.0-any downloading...
 python-validate-pyproject-0.13-1.0-any downloading...
 python-typing_extensions-4.9.0-1.0-any downloading...
 python-unicorn-1.0.3-5.0-i686 downloading...
 python-filebytes-0.10.2-6.0-any downloading...
 python-wrapt-1.14.1-2.0-i686 downloading...
 python-colorama-0.4.6-2.0-any downloading...
 python-fastjsonschema-2.19.1-1.0-any downloading...
 python-toml-0.10.2-9.0-any downloading...
 python-platformdirs-4.1.0-1.0-any downloading...
 python-tomli-2.0.1-3.1-any downloading...
 python-lazy-object-proxy-1.9.0-1.1-i686 downloading...
 libnsl-2.0.1-1.0-i686 downloading...
 python-jaraco.text-3.11.1-3.1-any downloading...
 python-ordered-set-4.1.0-4.1-any downloading...
 python-trove-classifiers-2024.1.8-1.1-any downloading...
 python-mccabe-0.7.0-4.0-any downloading...
checking keyring...
checking package integrity...
error: libnsl: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/libnsl-2.0.1-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-3.11.6-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: gdb-common: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/gdb-common-14.1-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: gdb: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/gdb-14.1-1.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: capstone: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/capstone-4.0.2-7.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-capstone: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-capstone-4.0.2-7.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-filebytes: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-filebytes-0.10.2-6.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-packaging: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-packaging-23.2-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-platformdirs: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-platformdirs-4.1.0-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-fastjsonschema: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-fastjsonschema-2.19.1-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-trove-classifiers: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-trove-classifiers-2024.1.8-1.1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-validate-pyproject: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-validate-pyproject-0.13-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-setuptools: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-setuptools-1:69.0.3-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-bitstring: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-bitstring-3.1.9-4.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: ropper: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/ropper-1.13.8-3.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: keystone: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/keystone-0.9.2-5.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-keystone: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-keystone-0.9.2-5.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-wrapt: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-wrapt-1.14.1-2.0-i686.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-colorama: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-colorama-0.4.6-2.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-toml: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-toml-0.10.2-9.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: python-tomlkit: signature from "TasosSah (Arch32 Package Signing Key) <arch32@tasossah.com>" is marginal trust
:: File /srv/build/builder/cache/i686/python-tomlkit-0.12.3-1.0-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] 
error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.
[?25h==> ERROR: 'pacman' failed to install missing dependencies.
==> Missing dependencies:
  -> python
  -> gdb
  -> python-capstone
  -> ropper
  -> python-keystone
  -> unicorn
  -> python-ropper
  -> python-pylint
  -> keystone
  -> python-unicorn
==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-4.1  perl-mailtools-2.21-6.1
             perl-timedate-2.33-4.1  git-2.40.1-1.0

Total Download Size:    6.93 MiB
Total Installed Size:  42.08 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 git-2.40.1-1.0-i686 downloading...
 perl-mailtools-2.21-6.1-any downloading...
 perl-timedate-2.33-4.1-any downloading...
 perl-error-0.17029-4.1-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group 'git' with GID 974.
Creating user 'git' (git daemon user) with UID 974 and GID 974.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Warn about old perl modules
[?25h==> ERROR: Could not resolve all dependencies.
==> Removing installed dependencies...
[?25lchecking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates

Packages (4) git-2.40.1-1.0  perl-error-0.17029-4.1  perl-mailtools-2.21-6.1
             perl-timedate-2.33-4.1

Total Removed Size:  42.08 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...
[?25h==> ERROR: Build failed, check /chroot/i686/build/build